function e() {
  const r = navigator.userAgentData;
  return r && Array.isArray(r.brands) ? r.brands.map((n) => {
    let {
      brand: a,
      version: t
    } = n;
    return a + "/" + t;
  }).join(" ") : navigator.userAgent;
}
export {
  e as getUserAgent
};
